eID middleware |

# eIDMW::PTEID_Biometric Class Reference

Abstract base class for the biometric documents. More...

`#include <eidlib.h>`

Inheritance diagram for eIDMW::PTEID_Biometric:

List of all members.

## Public Member Functions
virtual PTEIDSDK_API | ~PTEID_Biometric ()=0
| Destructor.
## Protected Member Functions
| PTEID_Biometric (const SDK_Context *context, APL_Biometric *impl)
| For internal use : Constructor.

## Detailed Description

Abstract base class for the biometric documents.

## Constructor & Destructor Documentation

virtual PTEIDSDK_API eIDMW::PTEID_Biometric::~PTEID_Biometric | ( |  | ) | `[pure virtual]`

Destructor.

eIDMW::PTEID_Biometric::PTEID_Biometric | ( | const SDK_Context * | context,
|  | APL_Biometric * | impl |
| ) |  |  | `[protected]`

For internal use : Constructor.

The documentation for this class was generated from the following file:

- eidlib.h